Bug 800149 - [abrt] gnome-tweak-tool-3.2.2-2.fc16: zipfile.py:699:__init__:IOError: [Errno 2] No such file or directory: '/home/.theme'
[abrt] gnome-tweak-tool-3.2.2-2.fc16: zipfile.py:699:__init__:IOError: [Errno...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-tweak-tool (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
abrt_hash:85c149e619460caa592da3b47b1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 15:46 EST by Moises Gomez
Modified: 2013-02-13 16:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:06:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Moises Gomez 2012-03-05 15:46:37 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        python /usr/bin/gnome-tweak-tool
executable:     /usr/bin/gnome-tweak-tool
kernel:         3.2.7-1.fc16.x86_64
reason:         zipfile.py:699:__init__:IOError: [Errno 2] No such file or directory: '/home/.theme'
time:           dom 04 mar 2012 23:05:33 AST
uid:            1000
username:       moicsgomz

backtrace:
:zipfile.py:699:__init__:IOError: [Errno 2] No such file or directory: '/home/.theme'
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/gtweak/tweaks/tweak_shell_extensions.py", line 77, in _on_file_set
:    with zipfile.ZipFile(f, 'r') as z:
:  File "/usr/lib64/python2.7/zipfile.py", line 699, in __init__
:    self.fp = open(file, modeDict[mode])
:IOError: [Errno 2] No such file or directory: '/home/.theme'
:
:Local variables in innermost frame:
:key: 'r'
:compression: 0
:modeDict: {'a': 'r+b', 'r': 'rb', 'w': 'wb'}
:self: <zipfile.ZipFile instance at 0x2148a28>
:allowZip64: False
:mode: 'r'
:file: '/home/.theme'

smolt_data:
:
:
:General
:=================================
:UUID: b3df3431-b2f5-4ae1-93ad-244889bec525
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4190.49
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2310M CPU @ 2.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2100
:System Memory: 3903
:System Swap: 13311
:Vendor: TOSHIBA
:System: Satellite C655 PSC2EU-001025
:Form factor: Notebook
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:4473:65310) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:278:4473:64736) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4473:65310) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4473:65310) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4473:65310) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:4473:65310) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4473:65310) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33142:4332:33154) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(6505:8290:4473:65310) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:7213:4473:65310) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4473:65310) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4473:65310) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4473:65310) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 8378020 6404583 6320729 2097152 1850220 1850220
:/dev/sda1 /boot ext4 4096 4096 130557 106049 99496 32768 32531 32531
:/dev/mapper/luks-62487da4-6923-446e-8e0b-26ba20163c9d /home ext4 4096 4096 109980477 99474479 93969481 27525120 27485214 27485214
:
Comment 1 Fedora Admin XMLRPC Client 2012-11-13 02:08:24 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2013-01-16 11:55:46 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 16:06:35 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.